Subject: Ticket Assigned - need escalation rma cancelled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 10:20:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rma cancelled kate                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kate Bot:  Hi Kate ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  521021498            05:48 PM, 29th Aug                     kate                             05:48 PM, 29th Aug                   Mohamed                   Hi Kate, Thank you for contacting us. This's Mohamed . I will be happy to help you.           05:48 PM, 29th Aug                     kate                    The items have already been collected by the courier           05:49 PM, 29th Aug                     kate                    Why would you send me a message to say you’ve cancelled the return when the items have already been collected, I want my refund for the items           05:49 PM, 29th Aug                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            05:50 PM, 29th Aug                     kate                    Yes           05:50 PM, 29th Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:54 PM, 29th Aug                     kate                    Thanks           05:54 PM, 29th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:55 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3036086